@charset "UTF-8";
/* CSS Document */

* {
	margin: 0; 
	padding: 0; 
}
body { 
	width:1000px;
	border: solid 0px;
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
	background: #FFF;
	color: #000; 
	padding: 20px;
}
tr { 
	vertical-align: top;
}
.post { 
	left:150px;
	Height: 500px;
	
	
}

.post2 { 
	left:150px;
	Height: 500px;
	border:solid black 1px;
	width:500px;
	top:50px;
	position:inherit;
	
	
}
p { 
	font-size: 1.2em; 
	margin: 0 0 15px 0; 
}
h1 { 
	font-family: Sans-serif; 
	font-size: 4.0em;
	letter-spacing: -1px; 
	color: #ccc; 
}
h2 { 
	font-family: Sans-serif; 
	font-size: 3.0em;
	letter-spacing: -1px; 
	color: #ccc; 
}




#LOGOBOX {
	position:fixed;
	height:65px;
	width:350px;

	left:280px;
	top:25px;
}

#navbox {
	position:fixed;
	height:565px;
	width:280px;

	left:0px;
	top:120px;
	color:#FFF;
	background-color:#FFF;
	
}

#page-wrap {
top:70px;
left:200px;
position:absolute;	
}


#navmenu ul {
	margin:auto; 
	padding: 0; 
	list-style-type: none; 
	list-style-image: none; 
}

#navmenu li {
	display:list-item;
		margin:auto; 
		padding:20px;
		

	 
}

#navmenu ul li a {
	position:relative;
	left:45px;
	top:-22px;
	text-decoration:none;  
	margin: 20px;
	color: black;
	
	
	
	
}

#navmenu ul li a:hover {
	color:#F00;
}

li.photoset-1 {
	font-style:italic;
	text-decoration:underline;
    font-color:#F00;
}

#homeimg {
	position:absolute;
	left:78px;
	top:50px;
}

